@charset "UTF-8";
.c-btnVerticle a, .c-btn a, .c-btnVerticle .a, .c-btn .a, .c-btnVerticle label, .c-btn label {
  font-size: 1rem;
  text-decoration: none;
  border-width: 1px;
  border-style: solid;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
  transition: all 300ms ease 0s;
  cursor: pointer;
  max-width: 100%;
  max-height: 100%;
  text-align: center;
  display: inline-flex;
  display: -ms-inline-flexbox;
  -ms-grid-row-align: center;
  align-items: center;
  justify-content: center;
  border-color: #000000;
  background-color: #000000;
}
.c-btnVerticle a > *, .c-btn a > *, .c-btnVerticle .a > *, .c-btn .a > *, .c-btnVerticle label > *, .c-btn label > * {
  color: #ffffff;
  font-size: 1.5rem;
  border: 0 !important;
  background-color: transparent !important;
  background-image: none !important;
}
.c-btnVerticle a:hover, .c-btn a:hover, .c-btnVerticle .a:hover, .c-btn .a:hover, .c-btnVerticle label:hover, .c-btn label:hover {
  opacity: 1;
  background-color: #ffffff;
}
.c-btnVerticle a:hover > *, .c-btn a:hover > *, .c-btnVerticle .a:hover > *, .c-btn .a:hover > *, .c-btnVerticle label:hover > *, .c-btn label:hover > * {
  color: #000000;
}

.c-btn.m-ha_right {
  text-align: right;
}

.c-btnInlineArrow a, .c-btnInlineArrow .a, .c-btnInlineArrow label {
  background-color: transparent;
  border: 0;
  overflow: visible;
}
.c-btnInlineArrow a::after, .c-btnInlineArrow .a::after, .c-btnInlineArrow label::after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border: solid 1px transparent;
  border-right-color: #828282;
  border-bottom-color: #828282;
  transform: translate(-30%, 0) rotate(-45deg);
  margin-left: 10px;
  transition: all 300ms ease 0s;
}
.c-btnInlineArrow a:hover > *, .c-btnInlineArrow .a:hover > *, .c-btnInlineArrow label:hover > * {
  color: #828282;
}
.c-btnInlineArrow a:hover::after, .c-btnInlineArrow .a:hover::after, .c-btnInlineArrow label:hover::after {
  transform: translate(0.7em, 0) rotate(-45deg);
}

.c-btnBorderBox a, .c-btnBorderBox .a, .c-btnBorderBox label {
  background-color: transparent;
  border: solid 1px #ffffff;
  position: relative;
}
.c-btnBorderBox a::after, .c-btnBorderBox .a::after, .c-btnBorderBox label::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border: solid 1px transparent;
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  position: absolute;
  top: 50%;
  right: 40px;
  transform: translate(0, -50%) rotate(45deg);
}
.c-btnBorderBox a:hover::after, .c-btnBorderBox .a:hover::after, .c-btnBorderBox label:hover::after {
  border-top-color: #000000;
  border-right-color: #000000;
}
.c-btnBorderBox.m-bk a, .c-btnBorderBox.m-bk .a, .c-btnBorderBox.m-bk label {
  border-color: #000000;
}
.c-btnBorderBox.m-bk a::after, .c-btnBorderBox.m-bk .a::after, .c-btnBorderBox.m-bk label::after {
  border-top-color: #000000;
  border-right-color: #000000;
}
.c-btnBorderBox.m-bk a:hover, .c-btnBorderBox.m-bk .a:hover, .c-btnBorderBox.m-bk label:hover {
  background-color: #000000;
}
.c-btnBorderBox.m-bk a:hover::after, .c-btnBorderBox.m-bk .a:hover::after, .c-btnBorderBox.m-bk label:hover::after {
  border-top-color: #ffffff;
  border-right-color: #ffffff;
}
.c-btnBorderBox.m-bk a:hover > *, .c-btnBorderBox.m-bk .a:hover > *, .c-btnBorderBox.m-bk label:hover > * {
  color: #ffffff;
}
.c-btnBorderBox.m-noarrow a::after, .c-btnBorderBox.m-noarrow .a::after, .c-btnBorderBox.m-noarrow label::after {
  display: none;
}
.c-btnBorderBox a, .c-btnBorderBox .a, .c-btnBorderBox label {
  width: 100%;
  min-height: 50px;
}
.c-btnBorderBox a::after, .c-btnBorderBox .a::after, .c-btnBorderBox label::after {
  right: 20px;
}

.c-btnVerticle {
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  flex-direction: column;
  -ms-grid-row-align: flex-end;
  align-items: flex-end;
}
.c-btnVerticle a, .c-btnVerticle .a, .c-btnVerticle label {
  background-color: transparent;
  border: solid 1px #000000;
  position: relative;
  justify-content: flex-start;
  padding: 35px 5px;
  width: 64px;
  height: 245px;
}
.c-btnVerticle a::after, .c-btnVerticle .a::after, .c-btnVerticle label::after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background-image: url(../img/common/ico_btn_verticle.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: contain;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, 0);
}
.c-btnVerticle a > *, .c-btnVerticle .a > *, .c-btnVerticle label > * {
  color: #000000;
}
.c-btnVerticle a, .c-btnVerticle .a, .c-btnVerticle label {
  width: 100%;
  height: auto;
  min-height: 50px;
  padding: 5px 10px;
  justify-content: center;
}
.c-btnVerticle a::after, .c-btnVerticle .a::after, .c-btnVerticle label::after {
  position: absolute;
  top: 50%;
  left: auto;
  right: 20px;
  transform: translate(0, -50%);
}

.c-btnIcon a, .c-btnIcon .a, .c-btnIcon label {
  min-width: 0;
  width: 50px;
  min-height: 0;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 24px 24px;
  position: relative;
  overflow: visible;
}
.c-btnIcon a .txt, .c-btnIcon .a .txt, .c-btnIcon label .txt {
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-indent: 999px;
}
.c-btnIcon a:hover, .c-btnIcon .a:hover, .c-btnIcon label:hover {
  background-color: #828282;
}
.c-btnIcon.m-nonbg a, .c-btnIcon.m-nonbg .a, .c-btnIcon.m-nonbg label {
  background-color: transparent;
  padding: 0;
  min-width: 0;
  width: 30px;
  min-height: 0;
  height: 30px;
}
.c-btnIcon.m-nonbg a:hover, .c-btnIcon.m-nonbg .a:hover, .c-btnIcon.m-nonbg label:hover {
  opacity: 0.7;
}
.c-btnIcon.m-search a, .c-btnIcon.m-search .a, .c-btnIcon.m-search label {
  background-image: url(../img/common/ico_search_bk.svg);
}
.c-btnIcon.m-search a:hover, .c-btnIcon.m-search .a:hover, .c-btnIcon.m-search label:hover {
  opacity: 0.7;
}
.c-btnIcon.m-search.m-nonbg a, .c-btnIcon.m-search.m-nonbg .a, .c-btnIcon.m-search.m-nonbg label {
  background-image: url(../img/common/ico_search_bk.svg);
}
.c-btnIcon a, .c-btnIcon .a, .c-btnIcon label {
  width: 42px;
  height: 42px;
  background-size: 20px 20px;
}
.c-btnIcon a:hover, .c-btnIcon .a:hover, .c-btnIcon label:hover {
  background-color: #000000;
}
.c-btnIcon.m-search a, .c-btnIcon.m-search .a, .c-btnIcon.m-search label {
  background-color: transparent;
  background-image: url(../img/common/ico_search_bk.svg);
}

.c-btnClose a, .c-btnClose .a, .c-btnClose label {
  min-width: 0;
  width: 40px;
  min-height: 0;
  height: 40px;
  background-color: transparent;
  position: relative;
}
.c-btnClose a span, .c-btnClose .a span, .c-btnClose label span {
  display: block;
  width: 50%;
  height: 1px;
  background-color: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.c-btnClose a span:nth-child(1), .c-btnClose .a span:nth-child(1), .c-btnClose label span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(45deg);
}
.c-btnClose a span:nth-child(2), .c-btnClose .a span:nth-child(2), .c-btnClose label span:nth-child(2) {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.c-btnClose a:hover, .c-btnClose .a:hover, .c-btnClose label:hover {
  background-color: transparent;
  opacity: 0.7;
}

.c-img {
  display: block;
}
.c-img picture {
  display: block;
}
.c-img img {
  width: 100%;
  height: auto;
}

.c-imgs img {
  width: 100%;
  height: auto;
}

.c-listNews li {
  border-top: solid 1px #DBDBDB;
}
.c-listNews li:last-child {
  border-bottom: solid 1px #DBDBDB;
}
.c-listNews a, .c-listNews .a {
  color: #000000;
  text-decoration: none;
}
.c-listNews a {
  display: block;
  padding: 10px;
}

.c-listItems .imgbox {
  overflow: hidden;
}
.c-listItems .imgbox .img {
  width: 100%;
}
.c-listItems .imgbox img {
  width: 100%;
  transition: all 300ms ease 0s;
}
.c-listItems a {
  display: block;
  text-decoration: none;
  color: #000000;
}
.c-listItems a:hover img {
  transform: scale(1.05);
}
.c-listItems .button a, .c-listItems .button .a {
  width: 100%;
}
.c-listItems .txtbox {
  margin-top: 15px;
}
.c-listItems .txtbox > * + * {
  margin-top: 5px;
}
.c-listItems .txtbox .button {
  margin-top: 20px;
}

.c-listSideCategory a {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #000000;
}
.c-listSideCategory a:hover {
  text-decoration: underline;
}
.c-listSideCategory li {
  border-top: solid 1px #ECEBE9;
}
.c-listSideCategory li:last-child {
  border-bottom: solid 1px #ECEBE9;
}

.c-listSort .p-item-sort-list {
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  flex-direction: row;
  justify-content: flex-end;
  gap: 20px;
}
.c-listSort a {
  color: #000000;
}

.c-listLinks a, .c-listLinks .a {
  text-decoration: none;
  color: #000000 !important;
}

.c-listLinks a:hover, .c-listLinks .a:hover {
  text-decoration: underline;
}

.c-tableOutline table, .c-tableOutline thead, .c-tableOutline tbody, .c-tableOutline tr, .c-tableOutline th, .c-tableOutline td {
  display: block;
}
.c-tableOutline tr {
  padding-top: 15px;
  padding-bottom: 15px;
  border-top: solid 1px #C8C8C8;
}
.c-tableOutline tr:last-child {
  border-bottom: solid 1px #C8C8C8;
}
.c-tableOutline th {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 10px;
}
.c-tableOutline td {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.5;
}

.c-tableLegal table {
  width: 100%;
  table-layout: fixed;
}
.c-tableLegal th, .c-tableLegal td {
  line-height: 2;
}
.c-tableLegal th {
  font-weight: 400;
}
.c-tableLegal table, .c-tableLegal thead, .c-tableLegal tbody, .c-tableLegal tr, .c-tableLegal th, .c-tableLegal td {
  display: block;
}
.c-tableLegal th, .c-tableLegal td {
  font-size: 1.5rem;
}
.c-tableLegal table {
  border-top: solid 1px #DBDBDB;
}
.c-tableLegal th {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 10px;
  border-top: 0;
  border-bottom: 0;
}
.c-tableLegal td {
  padding-top: 0;
  padding-bottom: 20px;
  border-top: 0;
  border-bottom: solid 1px #DBDBDB;
}

.c-ttl, .c-ttl .h {
  font-weight: 700;
}
.c-ttl .sm, .c-ttl .md, .c-ttl .lg, .c-ttl .en, .c-ttl .ja {
  display: block;
}
.c-ttl .sm > *, .c-ttl .md > *, .c-ttl .lg > *, .c-ttl .en > *, .c-ttl .ja > * {
  display: inline-block;
}
.c-ttl, .c-ttl .h {
  font-size: 2.4rem;
  line-height: 1.5;
}
.c-ttl .sm, .c-ttl .md, .c-ttl .lg, .c-ttl .en, .c-ttl .ja {
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  flex-direction: column;
}
.c-ttl .sm > *:first-child, .c-ttl .md > *:first-child, .c-ttl .lg > *:first-child, .c-ttl .en > *:first-child, .c-ttl .ja > *:first-child {
  margin-top: -0.25em;
}
.c-ttl .sm > *:last-child, .c-ttl .md > *:last-child, .c-ttl .lg > *:last-child, .c-ttl .en > *:last-child, .c-ttl .ja > *:last-child {
  margin-bottom: -0.25em;
}

.c-ttlBg .h {
  display: inline-block;
}
.c-ttlBg .ja, .c-ttlBg .en {
  display: block;
}
.c-ttlBg .ja {
  padding: 1.3em 0.5em 1em;
}

.c-ttlBorder .ja, .c-ttlBorder .en {
  display: block;
}

.c-ttlItemDetail img {
  vertical-align: middle;
  margin-right: 0.2em !important;
}

.c-txt {
  text-align: justify;
}
.c-txt ul, .c-txt ol {
  list-style-position: inside;
}
.c-txt ul {
  list-style-type: disc;
}
.c-txt ol {
  list-style-type: decimal;
}
.c-txt li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.c-txt .nostyle {
  list-style-type: none;
}
.c-txt .nostyle li {
  padding-left: 0;
  text-indent: 0;
}
.c-txt a {
  color: #0000ff;
}
.c-txt {
  font-size: 1.5rem;
  line-height: 1.8;
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  flex-direction: column;
}
.c-txt > *:first-child {
  margin-top: -0.4em;
}
.c-txt > *:last-child {
  margin-bottom: -0.4em;
}
.c-txt > * + * {
  margin-top: 1.8em;
}

.p-boxRow.m-sp_reverse {
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  flex-direction: column-reverse;
}
.p-boxRow.m-product > .imgbox .slider-thumbnail .swiper-wrapper {
  margin-left: -5px;
  margin-right: -5px;
}
.p-boxRow.m-product > .imgbox .slider-thumbnail .swiper-slide {
  padding-left: 5px;
  padding-right: 5px;
}

.p-mvFront {
  width: 100%;
  height: 100vh;
}
.p-mvFront .txtbox {
  width: 100%;
  height: 100vh;
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  -ms-grid-row-align: center;
  align-items: center;
  justify-content: center;
}
.p-mvFront .imgbox {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.p-mvFront .imgbox .img {
  height: 100vh;
}
.p-mvFront .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-mvFront dd {
  margin-right: 40px;
}

.p-mvLower {
  background-color: #181818;
  min-height: 370px;
  padding-top: 70px;
  color: #ffffff;
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  -ms-grid-row-align: center;
  align-items: center;
  justify-content: center;
  min-height: 240px;
}
.p-mvLower .ja + .en {
  margin-top: 10px;
}
.p-mvLower {
  background-image: url(../img/common/bg_ttl_lower.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
}

.p-section-front-feature {
  position: relative;
}
.p-section-front-feature__header, .p-section-front-feature__components {
  position: relative;
  z-index: 2;
}
.p-section-front-feature__header {
  height: 460px;
}
.p-section-front-feature__header .en {
  margin-right: 10px;
  padding-top: 0.5em;
}
.p-section-front-feature__components {
  padding-top: 30px;
}
.p-section-front-feature__components .txtbox {
  max-width: 550px;
  margin-left: auto;
}
.p-section-front-feature .imgbox {
  position: absolute;
  top: 60px;
  left: -15px;
  z-index: 1;
  width: 96%;
  height: 400px;
}
.p-section-front-feature .imgbox .img, .p-section-front-feature .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-section-front-feature:nth-child(2n) .p-section-front-feature__header {
  margin-left: auto;
}
.p-section-front-feature:nth-child(2n) .p-section-front-feature__components .txtbox {
  margin-left: 0;
}
.p-section-front-feature:nth-child(2n) .imgbox {
  left: auto;
  right: -15px;
}

.p-section-front-iki {
  padding-top: 300px;
  position: relative;
}
.p-section-front-iki .imgbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
}
.p-section-front-iki .imgbox .img {
  height: 100%;
}
.p-section-front-iki .imgbox img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-section-front-iki .txtbox {
  max-width: 800px;
  margin-left: auto;
  position: relative;
  z-index: 2;
  padding: 30px;
  margin-right: -15px;
  background-color: #ffffff;
}
.p-section-front-iki .txtbox > * {
  position: relative;
  z-index: 1;
}

.p-section-front-story .imgbox .img {
  position: relative;
}
.p-section-front-story {
  position: relative;
}
.p-section-front-story::before {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 100px);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-image: url(../img/front/bg_story.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
}
.p-section-front-story .txtbox {
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  flex-direction: column;
  justify-content: center;
}
.p-section-front-story .imgbox {
  text-align: center;
}
.p-section-front-story .imgbox .img .txt {
  position: absolute;
  bottom: 20px;
  right: 20px;
}
.p-section-front-story__components {
  margin-top: 40px;
}
.p-section-front-story__components .btn {
  margin-top: 40px;
}

.p-section-origin .txtbox {
  background-color: #ffffff;
  max-width: 780px;
  position: relative;
  z-index: 1;
}
.p-section-origin .txtbox {
  width: 96%;
  padding: 30px;
}
.p-section-origin .imgbox {
  margin-bottom: -30px;
}
.p-section-origin:nth-child(2n) .txtbox {
  margin-left: auto;
}

.p-section-about__header .img img {
  width: 100%;
  height: 160px;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-section-material__rows .rowbox > .imgbox img {
  width: 100%;
  height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-product-sns-list {
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
  margin-left: -10px;
  margin-right: -10px;
}
.p-product-sns-list li {
  padding-left: 10px;
  padding-right: 10px;
}

.p-product-form-stock__input input[name=product_num] {
  border: solid 1px #D9D9D9;
  border-radius: 2px;
  width: 70px;
  height: 40px;
  text-align: center;
  font-size: 1.4rem;
}

.p-product-form-btn button[type=submit] {
  border: 0;
  background-color: #BC9323;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  width: 100%;
  height: 70px;
}
.p-product-form-btn button[type=submit] .c-icon-cart {
  width: 19px;
  height: 15px;
  display: inline-block;
  margin-right: 13px;
  background-image: url(../img/items/ico_cart.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

/* レビュー */
.p-product-review {
  margin-bottom: 60px;
}

.p-product-review__item {
  box-sizing: border-box;
  margin-bottom: 30px;
  padding: 40px;
  background: #f8f8f8;
}

@media screen and (max-width: 767px) {
  .p-product-review__item {
    padding: 20px;
  }
}
.p-product-review__heading {
  margin-bottom: 15px;
}

.p-product-review__ttl {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-size: 18px;
}

.p-product-review-info {
  margin-top: 10px;
  margin-bottom: 10px;
}

.p-product-review-info__item {
  display: inline-block;
  font-size: 12px;
}

.p-product-review-info__item.is-type {
  margin-right: 35px;
}

.p-product-review__img {
  margin-bottom: 15px;
  text-align: center;
}

.p-product-review__body {
  margin-top: 15px;
  line-height: 2;
}

.p-product-review__rates {
  display: flex;
  flex-wrap: wrap;
}

.p-product-review__rate {
  width: 18px;
  height: 18px;
  vertical-align: -0.3em;
  fill: currentColor;
  fill: #d8d8d8;
}

.p-product-review__rate.is-color {
  fill: #000000 !important;
}

/* レビュー 返信 */
.p-product-review-reply {
  box-sizing: border-box;
  margin-top: 30px;
  padding: 15px 0;
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
}

.p-product-review-reply__ttl {
  font-weight: bold;
}

.p-product-review-reply__body {
  font-size: 12px;
}

.p-product-review-reply__date {
  font-size: 12px;
}

.p-product-review__btn {
  margin-top: 45px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .p-product-review__btn {
    margin-top: 30px;
  }
}
.t-bg.m-bk {
  background-color: #181818;
}
.t-bg.m-bk03 {
  background-color: #333131;
}
.t-bg.m-wt {
  background-color: #ffffff;
}
.t-bg.m-front-features {
  background-image: url(../img/front/bg_features.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: cover;
}
.t-bg.m-origin-top {
  background-image: url(../img/origin/bg_top.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
.t-bg.m-origin-sub {
  background-image: url(../img/origin/bg_sub.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}

.t-fnt.m-verticle {
  writing-mode: vertical-rl;
}
.t-fnt.m-verticle-sp {
  writing-mode: vertical-rl;
}
.t-fnt.m-lh_18 {
  line-height: 1.8;
}
.t-fnt.m-lh_20 {
  line-height: 2;
}
.t-fnt.m-lh_28 {
  line-height: 2.8;
}
.t-fnt.m-fw_400 {
  font-weight: 400;
}
.t-fnt.m-fw_500 {
  font-weight: 500;
}
.t-fnt.m-fw_600 {
  font-weight: 600;
}
.t-fnt.m-fw_700 {
  font-weight: 700;
}
.t-fnt.m-ls_50 {
  letter-spacing: 0.05em;
}
.t-fnt.m-ls_100 {
  letter-spacing: 0.1em;
}
.t-fnt.m-ls_200 {
  letter-spacing: 0.2em;
}
.t-fnt.m-ls_300 {
  letter-spacing: 0.3em;
}
.t-fnt.m-ta_center {
  text-align: center;
}
.t-fnt.m-clr_body {
  color: #000000;
}
.t-fnt.m-clr_wt {
  color: #ffffff;
}
.t-fnt.m-clr_gy {
  color: #828282;
}
.t-fnt.m-clr_gd {
  color: #BC9323;
}
.t-fnt.m-fs_sp_12 {
  font-size: 1.2rem;
}
.t-fnt.m-fs_sp_14 {
  font-size: 1.4rem;
}
.t-fnt.m-fs_sp_15 {
  font-size: 1.5rem;
}
.t-fnt.m-fs_sp_16 {
  font-size: 1.6rem;
}
.t-fnt.m-fs_sp_17 {
  font-size: 1.7rem;
}
.t-fnt.m-fs_sp_18 {
  font-size: 1.8rem;
}
.t-fnt.m-fs_sp_21 {
  font-size: 2.1rem;
}
.t-fnt.m-fs_sp_24 {
  font-size: 2.4rem;
}
.t-fnt.m-ta_sp_center {
  text-align: center;
}

.t-grid.m-flex_wrap, .t-grid.m-flex_wrap_reverse, .t-grid.m-flex_column, .t-grid.m-flex_column_reverse, .t-grid.m-flex_row, .t-grid.m-flex_row_reverse {
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
}
.t-grid.m-flex_wrap {
  flex-wrap: wrap;
}
.t-grid.m-flex_wrap_reverse {
  flex-wrap: wrap-reverse;
}
.t-grid.m-flex_column {
  flex-direction: column;
}
.t-grid.m-flex_column_reverse {
  flex-direction: column-reverse;
}
.t-grid.m-flex_row {
  flex-direction: row;
}
.t-grid.m-flex_row_reverse {
  flex-direction: row-reverse;
}
.t-grid.m-flex_left {
  justify-content: flex-start;
}
.t-grid.m-flex_center {
  justify-content: center;
}
.t-grid.m-flex_right {
  justify-content: flex-end;
}
.t-grid.m-flex_between {
  justify-content: space-between;
}
.t-grid.m-flex_around {
  justify-content: space-around;
}
.t-grid.m-flex_align_top {
  -ms-grid-row-align: flex-start;
  align-items: flex-start;
}
.t-grid.m-flex_align_middle {
  -ms-grid-row-align: center;
  align-items: center;
}
.t-grid.m-flex_align_bottom {
  -ms-grid-row-align: flex-end;
  align-items: flex-end;
}
.t-grid.m-flex_sp_wrap, .t-grid.m-flex_sp_wrap_reverse, .t-grid.m-flex_sp_column, .t-grid.m-flex_sp_column_reverse, .t-grid.m-flex_sp_row, .t-grid.m-flex_sp_row_reverse {
  display: flex;
  display: -ms-flexbox;
  min-width: 100%;
}
.t-grid.m-flex_sp_wrap {
  flex-wrap: wrap;
}
.t-grid.m-flex_sp_wrap_reverse {
  flex-wrap: wrap-reverse;
}
.t-grid.m-flex_sp_column {
  flex-direction: column;
}
.t-grid.m-flex_sp_column_reverse {
  flex-direction: column-reverse;
}
.t-grid.m-flex_sp_row {
  flex-direction: row;
}
.t-grid.m-flex_sp_row_reverse {
  flex-direction: row-reverse;
}
.t-grid.m-flex_sp_left {
  justify-content: flex-start;
}
.t-grid.m-flex_sp_center {
  justify-content: center;
}
.t-grid.m-flex_sp_right {
  justify-content: flex-end;
}
.t-grid.m-flex_sp_between {
  justify-content: space-between;
}
.t-grid.m-flex_sp_around {
  justify-content: space-around;
}
.t-grid.m-flex_sp_align_top {
  -ms-grid-row-align: flex-start;
  align-items: flex-start;
}
.t-grid.m-flex_sp_align_middle {
  -ms-grid-row-align: center;
  align-items: center;
}
.t-grid.m-flex_sp_align_bottom {
  -ms-grid-row-align: flex-end;
  align-items: flex-end;
}
.t-grid.m-col_sp_1-1_w > * {
  flex: 0 1 calc(1 / 1 * 100%);
  max-width: calc(1 / 1 * 100%);
}
.t-grid.m-col_sp_1-1_w > * > * {
  height: 100%;
}
.t-grid.m-col_sp_1-2_w > * {
  flex: 0 1 calc(1 / 2 * 100%);
  max-width: calc(1 / 2 * 100%);
}
.t-grid.m-col_sp_1-2_w > * > * {
  height: 100%;
}
.t-grid.m-col_sp_1-3_w > * {
  flex: 0 1 calc(1 / 3 * 100%);
  max-width: calc(1 / 3 * 100%);
}
.t-grid.m-col_sp_1-3_w > * > * {
  height: 100%;
}
.t-grid.m-spc_lr_sp_10 {
  margin-left: -5px;
  margin-right: -5px;
}
.t-grid.m-spc_lr_sp_10 > * {
  padding-left: 5px;
  padding-right: 5px;
}
.t-grid.m-spc_b_sp_30 {
  margin-bottom: -30px;
}
.t-grid.m-spc_b_sp_30 > * {
  padding-bottom: 30px;
}

.t-spc.m-section.m-mtb_2l {
  margin-top: 50px;
  margin-bottom: 50px;
}
.t-spc.m-section.m-mtb_lg {
  margin-top: 50px;
  margin-bottom: 50px;
}
.t-spc.m-section.m-mtb_md {
  margin-top: 50px;
  margin-bottom: 50px;
}
.t-spc.m-section.m-mtb_sm {
  margin-top: 40px;
  margin-bottom: 40px;
}
.t-spc.m-section.m-mtb_2s {
  margin-top: 40px;
  margin-bottom: 40px;
}
.t-spc.m-section.m-mt_2l {
  margin-top: 50px;
}
.t-spc.m-section.m-mt_lg {
  margin-top: 50px;
}
.t-spc.m-section.m-mt_md {
  margin-top: 50px;
}
.t-spc.m-section.m-mt_sm {
  margin-top: 40px;
}
.t-spc.m-section.m-mt_2s {
  margin-top: 40px;
}
.t-spc.m-section.m-mb_2l {
  margin-bottom: 50px;
}
.t-spc.m-section.m-mb_lg {
  margin-bottom: 50px;
}
.t-spc.m-section.m-mb_md {
  margin-bottom: 50px;
}
.t-spc.m-section.m-mb_sm {
  margin-bottom: 40px;
}
.t-spc.m-section.m-mb_2s {
  margin-bottom: 40px;
}
.t-spc.m-section.m-ptb_2l {
  padding-top: 50px;
  padding-bottom: 50px;
}
.t-spc.m-section.m-ptb_lg {
  padding-top: 50px;
  padding-bottom: 50px;
}
.t-spc.m-section.m-ptb_md {
  padding-top: 50px;
  padding-bottom: 50px;
}
.t-spc.m-section.m-ptb_sm {
  padding-top: 40px;
  padding-bottom: 40px;
}
.t-spc.m-section.m-ptb_2s {
  padding-top: 40px;
  padding-bottom: 40px;
}
.t-spc.m-section.m-pt_2l {
  padding-top: 50px;
}
.t-spc.m-section.m-pt_lg {
  padding-top: 50px;
}
.t-spc.m-section.m-pt_md {
  padding-top: 50px;
}
.t-spc.m-section.m-pt_sm {
  padding-top: 40px;
}
.t-spc.m-section.m-pt_2s {
  padding-top: 40px;
}
.t-spc.m-section.m-pb_2l {
  padding-bottom: 50px;
}
.t-spc.m-section.m-pb_lg {
  padding-bottom: 50px;
}
.t-spc.m-section.m-pb_md {
  padding-bottom: 50px;
}
.t-spc.m-section.m-pb_sm {
  padding-bottom: 40px;
}
.t-spc.m-section.m-pb_2s {
  padding-bottom: 40px;
}
.t-spc.m-project.m-ptb_2l {
  padding-top: 50px;
  padding-bottom: 50px;
}
.t-spc.m-project.m-ptb_lg {
  padding-top: 50px;
  padding-bottom: 50px;
}
.t-spc.m-project.m-ptb_md {
  padding-top: 40px;
  padding-bottom: 40px;
}
.t-spc.m-project.m-ptb_sm {
  padding-top: 40px;
  padding-bottom: 40px;
}
.t-spc.m-project.m-ptb_2s {
  padding-top: 30px;
  padding-bottom: 30px;
}
.t-spc.m-project.m-pt_2l {
  padding-top: 50px;
}
.t-spc.m-project.m-pt_lg {
  padding-top: 50px;
}
.t-spc.m-project.m-pt_md {
  padding-top: 40px;
}
.t-spc.m-project.m-pt_sm {
  padding-top: 40px;
}
.t-spc.m-project.m-pt_2s {
  padding-top: 30px;
}
.t-spc.m-project.m-pb_2l {
  padding-bottom: 50px;
}
.t-spc.m-project.m-pb_lg {
  padding-bottom: 50px;
}
.t-spc.m-project.m-pb_md {
  padding-bottom: 40px;
}
.t-spc.m-project.m-pb_sm {
  padding-bottom: 40px;
}
.t-spc.m-project.m-pb_2s {
  padding-bottom: 30px;
}
.t-spc.m-component.m-mt_4l {
  margin-top: 40px;
}
.t-spc.m-component.m-mt_3l {
  margin-top: 40px;
}
.t-spc.m-component.m-mt_2l {
  margin-top: 30px;
}
.t-spc.m-component.m-mt_lg {
  margin-top: 30px;
}
.t-spc.m-component.m-mt_md {
  margin-top: 20px;
}
.t-spc.m-component.m-mt_sm {
  margin-top: 20px;
}
.t-spc.m-component.m-mt_2s {
  margin-top: 10px;
}
.t-spc.m-component.m-mt_3s {
  margin-top: 10px;
}
.t-spc.m-component.m-mt_4s {
  margin-top: 5px;
}
.t-spc.m-mt_sp_10 {
  margin-top: 10px;
}
.t-spc.m-mt_sp_15 {
  margin-top: 15px;
}
.t-spc.m-mt_sp_20 {
  margin-top: 20px;
}
.t-spc.m-mt_sp_30 {
  margin-top: 30px;
}
.t-spc.m-mt_sp_40 {
  margin-top: 40px;
}
.t-spc.m-mt_sp_50 {
  margin-top: 50px;
}
.t-spc.m-mt_sp_60 {
  margin-top: 60px;
}
.t-spc.m-ptb_sp_10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.t-spc.m-pt_sp_50 {
  padding-top: 50px;
}